Verify Password
Verifies the Password for a User using an Access Token, typically used when re-verification is required.
Verifies the Password for a User using an Access Token, typically used when re-verification is required.
Authorization
BearerToken APIKey Bearer token for user authentication
In: header
Tenant API Key for authentication
In: query
Query Parameters
Access Token of the User
SMS Template
When true, suppresses webhook events for this operation.
Google reCAPTCHA response parameter which will be sent to the server for verification.
Google reCAPTCHA Response
QQ reCAPTCHA Response
QQ reCAPTCHA Response
hCaptcha Response
Header Parameters
When true, suppresses webhook events for this operation.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X PUT "https://api.loginradius.com/identity/v2/auth/account/reauth/password?access_token=493318dd-487a-439b-8302-5e27f1110244&smstemplate=SMS-Template&prevent_webhook=true&g-recaptcha-response=03AGdBq24e1a2b3c4d5e6f7g8h9i0j1k2l3m4n5o6p7q8r9s0t1u2v3w4x5y6z7a8b9c0d1e2f3g4h5i6j7k8l9m0n1o2p3q4r5s6t7u8v9w0x1y2z3a4b5c6d7e8f9g0h1i2j3k4l5m6n7o8p9q0r1s2t3u4v5w6x7y8z9&g_recaptcha_response=03AGdBq24e1a2b3c4d5e6f7g8h9i0j1k2l3m4n5o6p7q8r9s0t1u2v3w4x5y6z7a8b9c0d1e2f3g4h5i6j7k8l9m0n1o2p3q4r5s6t7u8v9w0x1y2z3a4b5c6d7e8f9g0h1i2j3k4l5m6n7o8p9q0r1s2t3u4v5w6x7y8z9&qq_recaptcha_ticket=03AGdBq24e1a2b3c4d5e6f7g8h9i0j1k2l3m4n5o6p7q8r9s0t1u2v3w4x5y6z7a8b9c0d1e2f3g4h5i6j7k8l9m0n1o2p3q4r5s6t7u8v9w0x1y2z3a4b5c6d7e8f9g0h1i2j3k4l5m6n7o8p9q0r1s2t3u4v5w6x7y8z9&qq_recaptcha_randstr=03AGdBq24e1a2b3c4d5e6f7g8h9i0j1k2l3m4n5o6p7q8r9s0t1u2v3w4x5y6z7a8b9c0d1e2f3g4h5i6j7k8l9m0n1o2p3q4r5s6t7u8v9w0x1y2z3a4b5c6d7e8f9g0h1i2j3k4l5m6n7o8p9q0r1s2t3u4v5w6x7y8z9&h-captcha-response=03AGdBq24e1a2b3c4d5e6f7g8h9i0j1k2l3m4n5o6p7q8r9s0t1u2v3w4x5y6z7a8b9c0d1e2f3g4h5i6j7k8l9m0n1o2p3q4r5s6t7u8v9w0x1y2z3a4b5c6d7e8f9g0h1i2j3k4l5m6n7o8p9q0r1s2t3u4v5w6x7y8z9" \ -H "X-PreventWebhook: true" \ -H "Content-Type: application/json" \ -d '{ "password": "MySecurePassword123!", "SecurityAnswer": { "9d1f4208bda845d885eab43266d6543f": "Smith" }, "g-recaptcha-response": "03AGdBq24...", "qq_captcha_ticket": "ticket-example", "qq_captcha_randstr": "randstr-example", "h-captcha-response": "10000000-aaaa-bbbb-cccc-000000000001" }'{
"SecondFactorValidationToken": "68***-91**-****-b**b-e**********9",
"ExpireIn": "2023-10-01T12:00:00Z"
}{
"ErrorCode": 908,
"Message": "A parameter is not formatted correctly",
"Description": "The apikey is a required parameter."
}{
"ErrorCode": 1205,
"Message": "Invalid password",
"Description": "Please use a valid password."
}{
"ErrorCode": 901,
"Message": "The API key is unauthorized",
"Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}